Core - Feature # 38080

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:

Created: 2012-06-15 Assigned To: Susanne Moog
Updated: 2012-06-15 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Use dispatcher for tsconfig_help extension

Description

Use the backend module dispatcher for the tsconfig_help extension.

Associated revisions

Revision de4d0e74 - 2012-06-15 14:52 - Susanne Moog

[FEATURE] Use mod dispatcher for tsconfig_help

Use the backend module dispatcher for the
tsconfig_help extension.

Change-Id: 196fbe53025318601b1db113039091be545b6036e
Resolves: #38080

Releases: 6.0

Reviewed-on: http://review.typo3.org/12090

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 2ecac567 - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for tsconfig_help

Use the backend module dispatcher for the
tsconfig_help extension.

Change-Id: 196fbe53025318601b1db113039091be545b6036e
Resolves: #38080

Releases: 6.0

Reviewed-on: http://review.typo3.org/12090

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

2015-08-04

1/2



http://review.typo3.org/12090
http://review.typo3.org/12090

#1 - 2012-06-15 14:18 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12090

#2 - 2012-06-15 15:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:de4d0e74e7714bae7b5d15edd652200c136b96a3.

#3 - 2012-06-15 16:09 - Susanne Moog
- Parent task set to #38086
